
	
		.tp-caption.BigWhiteText,
		.BigWhiteText {
			color: rgba(255, 255, 255, 1.00);
			font-size: 108px;
			line-height: 150px;
			font-weight: 700;
			font-style: normal;
			font-family: Libre Baskerville;
			padding: 0px 0px 0px 0px;
			text-decoration: none;
			text-align: left;
			background-color: transparent;
			border-color: transparent;
			border-style: none;
			border-width: 0px;
			border-radius: 0px 0px 0px 0px
		}

		.tp-caption.SmallWhiteText,
		.SmallWhiteText {
			color: rgba(255, 255, 255, 1.00);
			font-size: 40px;
			line-height: 50px;
			font-weight: 400;
			font-style: normal;
			font-family: Oswald;
			padding: 0px 0px 0px 0px;
			text-decoration: none;
			text-align: left;
			background-color: transparent;
			border-color: transparent;
			border-style: none;
			border-width: 0px;
			border-radius: 0px 0px 0px 0px
		}

		.tp-caption.ButtonText,
		.ButtonText {
			color: rgba(35, 31, 32, 1.00);
			font-size: 15px;
			line-height: 23px;
			font-weight: 400;
			font-style: normal;
			font-family: Oswald;
			padding: 12px 35px 12px 35px;
			text-decoration: none;
			text-align: left;
			background-color: rgba(254, 195, 33, 1.00);
			border-color: rgba(254, 195, 33, 1.00);
			border-style: solid;
			border-width: 2px;
			border-radius: 0px 0px 0px 0px
		}

		.tp-caption.ButtonText:hover,
		.ButtonText:hover {
			color: rgba(255, 255, 255, 1.00);
			text-decoration: none;
			background-color: rgba(255, 255, 255, 0);
			border-color: rgba(255, 255, 255, 1.00);
			border-style: solid;
			border-width: 2px;
			border-radius: 0px 0px 0px 0px;
			cursor: pointer
		}
	
	
		.custom.tp-bullets {}

		.custom.tp-bullets:before {
			content: " ";
			position: absolute;
			width: 100%;
			height: 100%;
			background: transparent;
			padding: 10px;
			margin-left: -10px;
			margin-top: -10px;
			box-sizing: content-box;
		}

		.custom .tp-bullet {
			width: 12px;
			height: 12px;
			position: absolute;
			background: #aaa;
			background: rgba(125, 125, 125, 0.5);
			cursor: pointer;
			box-sizing: content-box;
		}

		.custom .tp-bullet:hover,
		.custom .tp-bullet.selected {
			background: rgb(125, 125, 125);
		}

		.custom .tp-bullet-image {}

		.custom .tp-bullet-title {}
	
	
	
		.tp-caption.BigWhiteText,
		.BigWhiteText {
			color: rgba(255, 255, 255, 1.00);
			font-size: 108px;
			line-height: 150px;
			font-weight: 700;
			font-style: normal;
			font-family: Libre Baskerville;
			padding: 0px 0px 0px 0px;
			text-decoration: none;
			text-align: left;
			background-color: transparent;
			border-color: transparent;
			border-style: none;
			border-width: 0px;
			border-radius: 0px 0px 0px 0px
		}

		.tp-caption.SmallWhiteText,
		.SmallWhiteText {
			color: rgba(255, 255, 255, 1.00);
			font-size: 40px;
			line-height: 50px;
			font-weight: 400;
			font-style: normal;
			font-family: Oswald;
			padding: 0px 0px 0px 0px;
			text-decoration: none;
			text-align: left;
			background-color: transparent;
			border-color: transparent;
			border-style: none;
			border-width: 0px;
			border-radius: 0px 0px 0px 0px
		}

		.tp-caption.ButtonText,
		.ButtonText {
			color: rgba(35, 31, 32, 1.00);
			font-size: 15px;
			line-height: 23px;
			font-weight: 400;
			font-style: normal;
			font-family: Oswald;
			padding: 12px 35px 12px 35px;
			text-decoration: none;
			text-align: left;
			background-color: rgba(254, 195, 33, 1.00);
			border-color: rgba(254, 195, 33, 1.00);
			border-style: solid;
			border-width: 2px;
			border-radius: 0px 0px 0px 0px
		}

		.tp-caption.ButtonText:hover,
		.ButtonText:hover {
			color: rgba(255, 255, 255, 1.00);
			text-decoration: none;
			background-color: rgba(255, 255, 255, 0);
			border-color: rgba(255, 255, 255, 1.00);
			border-style: solid;
			border-width: 2px;
			border-radius: 0px 0px 0px 0px;
			cursor: pointer
		}
	
	
		.custom.tp-bullets {}

		.custom.tp-bullets:before {
			content: " ";
			position: absolute;
			width: 100%;
			height: 100%;
			background: transparent;
			padding: 10px;
			margin-left: -10px;
			margin-top: -10px;
			box-sizing: content-box;
		}

		.custom .tp-bullet {
			width: 12px;
			height: 12px;
			position: absolute;
			background: #aaa;
			background: rgba(125, 125, 125, 0.5);
			cursor: pointer;
			box-sizing: content-box;
		}

		.custom .tp-bullet:hover,
		.custom .tp-bullet.selected {
			background: rgb(125, 125, 125);
		}

		.custom .tp-bullet-image {}

		.custom .tp-bullet-title {}
	
	
	
		.tp-caption.BigWhiteText,
		.BigWhiteText {
			color: rgba(255, 255, 255, 1.00);
			font-size: 108px;
			line-height: 150px;
			font-weight: 700;
			font-style: normal;
			font-family: Libre Baskerville;
			padding: 0px 0px 0px 0px;
			text-decoration: none;
			text-align: left;
			background-color: transparent;
			border-color: transparent;
			border-style: none;
			border-width: 0px;
			border-radius: 0px 0px 0px 0px
		}

		.tp-caption.SmallWhiteText,
		.SmallWhiteText {
			color: rgba(255, 255, 255, 1.00);
			font-size: 40px;
			line-height: 50px;
			font-weight: 400;
			font-style: normal;
			font-family: Oswald;
			padding: 0px 0px 0px 0px;
			text-decoration: none;
			text-align: left;
			background-color: transparent;
			border-color: transparent;
			border-style: none;
			border-width: 0px;
			border-radius: 0px 0px 0px 0px
		}

		.tp-caption.ButtonText,
		.ButtonText {
			color: rgba(35, 31, 32, 1.00);
			font-size: 15px;
			line-height: 23px;
			font-weight: 400;
			font-style: normal;
			font-family: Oswald;
			padding: 12px 35px 12px 35px;
			text-decoration: none;
			text-align: left;
			background-color: rgba(254, 195, 33, 1.00);
			border-color: rgba(254, 195, 33, 1.00);
			border-style: solid;
			border-width: 2px;
			border-radius: 0px 0px 0px 0px
		}

		.tp-caption.ButtonText:hover,
		.ButtonText:hover {
			color: rgba(255, 255, 255, 1.00);
			text-decoration: none;
			background-color: rgba(255, 255, 255, 0);
			border-color: rgba(255, 255, 255, 1.00);
			border-style: solid;
			border-width: 2px;
			border-radius: 0px 0px 0px 0px;
			cursor: pointer
		}
	
	
		.custom.tp-bullets {}

		.custom.tp-bullets:before {
			content: " ";
			position: absolute;
			width: 100%;
			height: 100%;
			background: transparent;
			padding: 10px;
			margin-left: -10px;
			margin-top: -10px;
			box-sizing: content-box;
		}

		.custom .tp-bullet {
			width: 12px;
			height: 12px;
			position: absolute;
			background: #aaa;
			background: rgba(125, 125, 125, 0.5);
			cursor: pointer;
			box-sizing: content-box;
		}

		.custom .tp-bullet:hover,
		.custom .tp-bullet.selected {
			background: rgb(125, 125, 125);
		}

		.custom .tp-bullet-image {}

		.custom .tp-bullet-title {}
	